
/*! ============================================================================= */

/*! User profile showcase block. */

/*! ============================================================================= */
.vc-profile-block {
	position: relative;
	overflow: hidden;
}

.vc-profile-block__bg-fill {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 5;
}

.vc-profile-block__inner-wrap {
	margin: 0 -4.16667% -30px;
	width: auto;
	display: flex;
	flex-wrap: wrap;
}

.vc-profile-block__image, .vc-profile-block__text-col {
	padding: 0 4.16667% 30px;
	min-width: 0;
	position: relative;
	z-index: 10;
}

.vc-profile-block__text-col {
	flex: 1 1;
	align-self: center;
}

@media (max-width: 991.98px) {
	.vc-profile-block__text-col {
		text-align: center;
	}
}

.vc-profile-block__image {
	flex: 0 0 41.66667%;
}

.vc-profile-block__image img {
	width: 100%;
	height: auto;
}

@media (max-width: 991.98px) {
	.vc-profile-block__image {
		flex-basis: 100%;
	}
}

.vc-profile-block__title {
	font-size: 72px;
	line-height: 1.1;
	margin: 0 0 8px;
}

@media (max-width: 991.98px) {
	.vc-profile-block__title {
		font-size: 64px;
	}
}

@media (max-width: 767.98px) {
	.vc-profile-block__title {
		font-size: 44px;
	}
}

.vc-profile-block__sub-title {
	font-size: 18px;
	opacity: .5;
	text-transform: uppercase;
}

@media (max-width: 991.98px) {
	.vc-profile-block__sub-title {
		font-size: 16px;
	}
}

.vc-profile-block__content {
	word-wrap: break-word;
	margin-top: 40px;
	color: rgba(0, 0, 0, .5);
	line-height: 1.625;
}

.vc-profile-block__content::after {
	display: block;
	clear: both;
	content: "";
}

.vc-profile-block__content img, .vc-profile-block__content select {
	max-width: 100%;
	height: auto;
}

@media (max-width: 991.98px) {
	.vc-profile-block__content {
		margin-top: 20px;
	}
}

.vc-profile-block__buttons-wrapper {
	margin-top: 40px;
}

@media (max-width: 991.98px) {
	.vc-profile-block__buttons-wrapper {
		margin-top: 20px;
	}
}

.vc-profile-block__button {
	display: inline-block;
	padding: 22px 60px;
	line-height: 21px;
}

/*! ================================= modificators */
.vc-profile-block--has-fill {
	padding: 100px;
}

.vc-profile-block--has-fill .vc-profile-block__title {
	font-size: 48px;
}

@media (max-width: 991.98px) {
	.vc-profile-block--has-fill .vc-profile-block__title {
		font-size: 40px;
	}
}

@media (max-width: 767.98px) {
	.vc-profile-block--has-fill .vc-profile-block__title {
		font-size: 36px;
	}
}

@media (max-width: 991.98px) {
	.vc-profile-block--has-fill {
		padding: 25px 50px;
	}
}

@media (max-width: 767.98px) {
	.vc-profile-block--has-fill {
		padding: 25px;
	}
}

.vc-profile-block--no-photo {
	text-align: center;
}

.vc-profile-block--image-on-left .vc-profile-block__image {
	order: 1;
}

.vc-profile-block--image-on-left .vc-profile-block__text-col {
	order: 2;
}

.vc-profile-block--image-on-right .vc-profile-block__image {
	order: 2;
}

.vc-profile-block--image-on-right .vc-profile-block__text-col {
	order: 1;
}

.vc-profile-block--photo-has-shadow .vc-profile-block__image img {
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
}
